
if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database /usr/share/applications >/dev/null 2>&1
fi

( cd usr/lib ; rm -rf libkonsoleapp.so.1 )
( cd usr/lib ; ln -sf libkonsoleapp.so.22.08.2 libkonsoleapp.so.1 )
( cd usr/lib ; rm -rf libkonsoleprivate.so.1 )
( cd usr/lib ; ln -sf libkonsoleprivate.so.22.08.2 libkonsoleprivate.so.1 )
